
!****************************************************************
!***Clear Graph As Needed When Enough Data is Deleted or Added***
!****************************************************************
	SUBROUTINE CLEARLINE()
	USE WINTERACTER
	USE RESOURCE
	USE SHAREDVARS
	EXTERNAL GRAPHDATA
	CALL IGrSelect(3,IDF_MAIN_GRAPH_FRAME)
	CALL IGrAreaClear()
	IF(DATAPLOTDONE) CALL GRAPHDATA()
	RETURN
	END SUBROUTINE CLEARLINE

